Payments & FinanceBilling
List available billing plans
GET
/v1/billing/plansList available billing plans. A successful request returns HTTP 200 with the documented response body.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/billing/plans"[ { "type": "none", "name": "Example resource", "price": 1, "annualPrice": 1, "annualMonthlyPrice": 1, "annualDiscountRate": 1, "enableApi": false, "storageLimitBytes": 1, "monthlyTransferLimitBytes": 1, "maxUploadSizeBytes": 1, "maxStores": 1, "maxMembers": 1, "maxProducts": 1, "maxCategories": 1, "maxBrands": 1, "maxAttributes": 1, "maxCollections": 1, "monthlyAiCreditAllowance": 1, "activityLogRetentionDays": 1, "webhookSuccessRetentionDays": 1, "webhookFailedRetentionDays": 1 }]